@charset "UTF-8";
/* ///////////////////////////////////////////////

　トップページ

/////////////////////////////////////////////// */
.h2 {
  font-family: var(--font-shippori);
  font-weight: 600;
}
.h2.vertical {
  writing-mode: vertical-rl;
}
@media (width >= 961px) {
  .h2 {
    font-size: 37rem;
  }
  .h2.vertical {
    font-size: 40rem;
  }
}

/* メインビジュアル */
.hero {
  position: relative;
  padding-inline: 20px;
  color: #fff;
  font-family: var(--font-shippori);
}
.hero .slick-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero .slick-dots li {
  line-height: 1;
}
.hero .slick-dots button {
  width: 5px;
  height: inherit;
  aspect-ratio: 1;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5);
  text-indent: -9999px;
  font-size: 0;
}
.hero .slick-dots .slick-active button {
  background: rgb(255, 255, 255);
}
.hero .slick-arrow {
  position: absolute;
  z-index: 10;
  top: 50%;
  translate: 0 -50%;
  height: inherit;
  aspect-ratio: 1;
  text-indent: -9999px;
}
.hero .slick-arrow.slick-prev {
  left: 0;
}
.hero .slick-arrow.slick-next {
  right: 0;
}
.hero .heading {
  position: absolute;
  z-index: 2;
  left: 20px;
  right: 20px;
  padding-inline: calc(50dvw - 580px);
  transition: 0.1s;
  line-height: 1.3;
}
@media (width < 1200px) {
  .hero .heading {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .hero .heading {
    padding-inline: 20px;
  }
}
@media (width >= 961px) {
  .hero .heading {
    bottom: 50%;
    font-size: 55rem;
  }
}
@media (width < 960px) {
  .hero .heading {
    bottom: 65px;
    font-size: 27px;
  }
}
.hero .item {
  position: relative;
}
.hero .item img {
  width: 100%;
}
.hero .item p {
  position: absolute;
  left: 0px;
  right: 0;
  padding-inline: calc(50dvw - 580px);
  font-weight: 600;
  transition: 0.1s;
}
@media (width < 1200px) {
  .hero .item p {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .hero .item p {
    padding-inline: 20px;
  }
}
@media (width >= 961px) {
  .hero .item p {
    top: 50%;
    font-size: 26rem;
  }
}
@media (width < 960px) {
  .hero .item p {
    bottom: 35px;
    font-size: 13px;
  }
}
.hero .shadow {
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2), -1px -1px 8px rgba(0, 0, 0, 0.2);
}

/* 苑田会について */
.sec-about {
  text-align: center;
}
@media (width >= 961px) {
  .sec-about {
    padding-block: 80px 90px;
  }
}
@media (width < 960px) {
  .sec-about {
    padding-block: 45px 70px;
  }
}
.sec-about p {
  font-family: var(--font-shippori);
  font-weight: bold;
}
@media (width >= 961px) {
  .sec-about p {
    margin-bottom: 90px;
    font-size: 18rem;
    line-height: 2.3;
  }
}
@media (width < 960px) {
  .sec-about p {
    margin-bottom: 70px;
    font-size: 12px;
    line-height: 2.5;
  }
}

/* 私たちの取り組み */
.sec-our_work {
  padding-inline: calc(50dvw - 500px);
  background: url(../../img/bg-our_work.jpg) no-repeat center top;
  display: grid;
}
@media (width < 1040px) {
  .sec-our_work {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .sec-our_work {
    padding-inline: 20px;
  }
}
@media (width >= 961px) {
  .sec-our_work {
    padding-block: 540px 200px;
    background-size: max(100%, 1920px);
    grid-template-areas: "text image" "navi image";
    grid-template-columns: 1fr 1fr;
    align-items: end;
    gap: 0 30px;
  }
}
@media (width < 960px) {
  .sec-our_work {
    padding-block: 160px 60px;
    background-image: url(../../img/bg-our_work-sp.jpg);
    background-size: 100%;
  }
}
@media (width >= 961px) {
  .sec-our_work .text_block {
    grid-area: text;
    margin-bottom: 100px;
  }
}
@media (width < 960px) {
  .sec-our_work .text_block {
    margin-bottom: 25px;
  }
}
.sec-our_work .text_block h2 {
  margin-block: auto;
}
.sec-our_work .text_block P {
  font-family: var(--font-shippori);
  font-weight: bold;
  line-height: 2.2;
}
@media (width >= 961px) {
  .sec-our_work .text_block P {
    margin-top: 80px;
    font-size: 18rem;
  }
}
@media (width < 960px) {
  .sec-our_work .text_block P {
    margin-top: 20px;
    font-size: 12px;
    text-align: center;
  }
}
@media (width >= 961px) {
  .sec-our_work .image_block {
    grid-area: image;
    padding-bottom: 40px;
  }
}
@media (width < 960px) {
  .sec-our_work .image_block {
    margin-bottom: 35px;
    text-align: center;
  }
  .sec-our_work .image_block img {
    max-width: 255px;
  }
}
@media (width >= 961px) {
  .sec-our_work .nav_block {
    grid-area: navi;
  }
}
/* 当施設のご紹介 */
.sec-facility {
  padding-inline: calc(50dvw - 620px);
  overflow-x: clip;
  position: relative;
}
@media (width < 1280px) {
  .sec-facility {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .sec-facility {
    padding-inline: 20px;
  }
}
@media (width < 960px) {
  .sec-facility {
    display: flex;
    flex-direction: column-reverse;
  }
}
.sec-facility .text_block {
  position: relative;
  z-index: 2;
  background-color: #fdfcfb;
  font-family: var(--font-shippori);
}
@media (width >= 961px) {
  .sec-facility .text_block {
    width: 600px;
    height: 281px;
    padding-left: 90px;
    padding-top: 50px;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .sec-facility .text_block p {
    padding-block: 10px 20px;
    font-weight: bold;
  }
}
@media (width < 960px) {
  .sec-facility .text_block {
    margin-top: 45px;
    text-align: center;
  }
  .sec-facility .text_block p {
    padding-block: 25px 50px;
    font-size: 12px;
    font-weight: bold;
  }
}
@media (width >= 961px) {
  .sec-facility .image_block {
    position: absolute;
    inset: 0;
  }
  .sec-facility .image_block img {
    width: 410px;
    margin-inline: 5px;
  }
}
@media (width < 960px) {
  .sec-facility .image_block img {
    width: 185px;
    margin-inline: 1px;
  }
}
.sec-facility .slick-list {
  overflow: inherit;
}

/* お知らせ */
.sec-news {
  padding-inline: calc(50dvw - 560px);
}
@media (width < 1160px) {
  .sec-news {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .sec-news {
    padding-inline: 20px;
  }
}
@media (width >= 961px) {
  .sec-news {
    padding-top: 200px;
  }
}
@media (width < 960px) {
  .sec-news {
    padding-top: 90px;
  }
}
@media (width < 960px) {
  .sec-news .h2 {
    text-align: center;
  }
}
@media (width >= 961px) {
  .sec-news hgroup {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 40px 0 ;
  }
}
@media (width < 960px) {
  .sec-news hgroup {
    text-align: center;
    margin-top: 40px;
  }
}
.sec-news .tabItems {
  display: flex;
  background-color: #fff;
  border-radius: 999px;
}
@media (width >= 961px) {
  .sec-news .tabItems {
    padding: 6px;
    gap: 10px;
  }
}
@media (width < 960px) {
  .sec-news .tabItems {
    padding: 5px 30px;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.sec-news .tabItems li {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 999px;
  font-weight: 600;
  font-family: var(--font-zen);
  cursor: pointer;
}
.sec-news .tabItems li.active {
  color: #fff;
}
.sec-news .tabItems li + li::before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 1px;
  background-color: #eeeeef;
}
@media (width >= 961px) {
  .sec-news .tabItems li {
    width: 160px;
    height: 48px;
  }
  .sec-news .tabItems li + li::before {
    left: -5.5px;
    height: 18px;
  }
}
@media (width < 960px) {
  .sec-news .tabItems li {
    width: calc(33.33% - 8px);
    height: 28px;
    font-size: 10px;
  }
  .sec-news .tabItems li + li::before {
    left: -4.5px;
    height: 10px;
  }
  .sec-news .tabItems li:nth-child(4n)::before {
    display: none;
  }
}
.sec-news .link-archive {
  text-align: right;
}
@media (width >= 961px) {
  .sec-news .link-archive {
    margin-top: 50px;
  }
}
@media (width < 960px) {
  .sec-news .link-archive {
    margin-top: 30px;
    font-size: 12px;
  }
}

/* タブメニューの色 */
.cat-all.active {
  background-color: #598e83;
}

.cat-general.active {
  background-color: #416f9b;
}

.cat-media.active {
  background-color: #e3974e;
}

.cat-press.active {
  background-color: #9e548f;
}

.cat-recruit.active {
  background-color: #b9615b;
}
.cat-group.active {
  background-color: #719e29;
}

/* お知らせ一覧 */
.news-list .item {
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  border-bottom: 1px solid #dfe5eb;
  text-decoration: none;
  font-family: var(--font-zen);
  line-height: 1.45;
}
.news-list .item::before, .news-list .item::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  text-rendering: auto;
  flex-shrink: 0;
}
.news-list .item::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  content: "\f105";
  transition: 0.2s;
}
.news-list .item:hover::after {
  translate: 5px;
}
@media (width >= 961px) {
  .news-list .item {
    padding-block: 30px;
    padding-right: 60px;
    gap: 0.6em 1.5em;
    font-size: 15rem;
  }
  .news-list .item::after {
    right: 20px;
    font-size: 13px;
  }
}
@media (width < 960px) {
  .news-list .item {
    padding-block: 14px;
    padding-right: 40px;
    gap: 0.5em 1.5em;
    font-size: 12px;
  }
  .news-list .item::after {
    right: 10px;
    font-size: 9px;
  }
}
@media (width < 960px) {
  .news-list .date {
    font-size: 12px;
  }
}
@media (width >= 961px) {
  .news-list .category {
    font-size: 12rem;
  }
}
@media (width < 960px) {
  .news-list .category {
    font-size: 10px;
  }
}
.news-list .category.general {
  color: #416f9b;
}
.news-list .category.media {
  color: #e3974e;
}
.news-list .category.press {
  color: #9e548f;
}
.news-list .category.recruit {
  color: #b9615b;
}
.news-list .category.group {
  color: #719e29;
}
.news-list .title {
  grid-column: 1/-1;
}
@media (width < 960px) {
  .news-list .title {
    font-size: 12px;
  }
}

/* 採用情報 */
.sec-recruit {
  padding-inline: calc(50dvw - 560px);
  display: flex;
}
@media (width < 1160px) {
  .sec-recruit {
    padding-inline: 20px;
  }
}
@media (max-width: 960px) {
  .sec-recruit {
    padding-inline: 20px;
  }
}
@media (width >= 961px) {
  .sec-recruit {
    padding-block: 200px;
    padding-left: 0;
    flex-direction: row-reverse;
    align-items: center;
    gap: 60px;
  }
}
@media (width < 960px) {
  .sec-recruit {
    padding-block: 80px 75px;
    flex-direction: column-reverse;
    gap: 35px;
  }
}
@media (width >= 961px) {
  .sec-recruit .text_block {
    flex: 1 0 34%;
  }
  .sec-recruit .text_block p {
    padding-block: 35px 60px;
  }
}
@media (width < 960px) {
  .sec-recruit .text_block {
    text-align: center;
  }
  .sec-recruit .text_block p {
    padding-block: 25px 30px;
    font-size: 12px;
  }
}